{
    "path": "$OET_PATH/testcases/function_test/pkg_test/iftop/iftop",
    "machine num": 1,
    "cases": [
        {
            "name": "test_iftop_install_upgrade",
            "desc": "测试iftop软件包的升级功能，验证从旧版本升级到新版本是否成功",
            "machine num": 1
        }
    ]
}